{
    "key": "netherexp_banshee_rod",          
    "category": "bone",                
    "primary": 7.5,                
    "secondary": 2.9,               
    "tertiary": 1.2,                 
    "durability": 225,           
    "integrityCost": 2,            
    "integrityGain": 7,           
    "magicCapacity": 92,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 6.5,              
    "tints": {
        "glyph": "5ae0e5",
        "texture": "5ae0e5"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "art_of_forging:decaying": [ 3, 5 ]
    },
    "material": {
        "items": ["netherexp:banshee_rod"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}